# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = nss
pkgbase = nss
xdata = pkgtype=split
pkgver = 3.107-1
pkgdesc = Network Security Services
url = https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS
builddate = 1734132841
packager = Tuxcore <dev@tuxcore.org>
size = 5347042
arch = x86_64
license = MPL-2.0
depend = glibc
depend = nspr
depend = p11-kit
depend = sh
depend = sqlite
depend = zlib
makedepend = gyp
makedepend = mercurial
makedepend = perl
makedepend = python
